package it.integry.integrywmsnative.core.rest.model.udc;

import it.integry.integrywmsnative.core.model.MtbColt;

public class CreateUDCResponseDTO {

    private MtbColt mtbColt;

    public MtbColt getMtbColt() {
        return mtbColt;
    }

    public CreateUDCResponseDTO setMtbColt(MtbColt mtbColt) {
        this.mtbColt = mtbColt;
        return this;
    }
}
